Canalplan Bug Tracker



Anonymous Login
2019-03-23 21:17 GMT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000560Canalplan Route Planningpublic2019-03-20 09:30
ReporterKeeping Up 
Assigned To 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionduplicate 
PlatformAndroid tabletOSOS Version
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000560: Can't adjust overnight stops
DescriptionAfter setting a number of places to be overnight stops by checking their boxes in the route display, pressing Route Editor does indeed take you to the editor but without showing those places.
Steps To ReproducePlan a journey, Adjusr stops, check some boxes, Route Editor
TagsNo tags attached.
Attached Files

-Relationships
duplicate of 0000548resolvedNick Atty Adjust Stops doesn't work 
+Relationships

-Notes

~0002245

Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.
+Notes

-Issue History
Date Modified Username Field Change
2019-02-17 22:52 Keeping Up New Issue
2019-02-18 09:15 Nick Atty Relationship added duplicate of 0000548
2019-02-18 09:18 Nick Atty Status new => resolved
2019-02-18 09:18 Nick Atty Resolution open => duplicate
2019-03-20 09:30 Autoclose Note Added: 0002245
2019-03-20 09:30 Autoclose Status resolved => closed
+Issue History